[RestoreInformation]
DriverDesc=Realtek High Definition Audio
DriverVersion=6.0.9791.1
DriverDate=1-21-2025
DriverProvider=Realtek Semiconductor Corp.
DriverClass=MEDIA
DriverInfPath=oem22.inf
DriverInfSection=IntcAzAudModel.NTamd64
DriverHardwareID=INTELAUDIO\FUNC_01&VEN_10EC&DEV_0245&SUBSYS_1E8B2450
